<div class="items">
  <span>Items per page</span>
  <select
    name="itemsPerPage"
    [(ngModel)]="currentLimit"
    (ngModelChange)="emitLimit()"
  >
    <option *ngFor="let i of itemsPerPage" value="{{ i }}">{{ i }}</option>
  </select>
</div>
